---
title: International payments
slug: apis/payments/international-payments
description: Facilitate cross-border transactions with APIs for exchange rate estimates, quote requests, and payment execution.
docTags: 
createdAt: 2024-08-08T13:20:17.298Z
---

:::CtaButton{label="International payments concepts" docId="3EvRgfMqC_15mbLV_j3cp" openInNewTab="true"}

:::

## International payments APIs

The Cross River International Payments APIs enable cross border money movement for International Payments.

:::hint{type="info"}
[Get started](docId\:Z-MVwOV-p00-xX082NabK) with Cross River APIs.
:::

**GET calls**

- Add query parameters to filter the response the API returns to general GET calls.
- Use [pagination](docId\:IPfs2Poaow-MlHLbo0Yc3) to control presentation of your results.

## API calls

| Action                                                  | API Call                                        | Description                                                                                                   |
| ------------------------------------------------------- | ----------------------------------------------- | ------------------------------------------------------------------------------------------------------------- |
| [Exchange rate estimate](docId:13BVdESRAI7mGFGTl8FjF)   | `GET /International/v1/estimates`               | Returns the estimated cost of sending an international payment, including the exchange rate                   |
| [Required fields list](docId\:tFujxIwREvywNETqogCv-)    | `GET /International/v1/meta/quote-requirements` | Returns country-specific fields you need to submit when requesting a quote                                    |
| [Request payment quote](docId\:OnbkGeBIHVb4ihvB1haKL)   | `POST /International/v1/quotes`                 | Requests an executable payment quote for sending either USD or foreign currency before actually sending funds |
| [Send payment](docId\:eVBwhQlRGZlamLd2hRwVd)            | `POST /International/v1/payments`               | Executes a payment quote to send funds internationally                                                        |
| [Cancel payment](docId\:SwyRh0F0e40q1DOFZmuNr)          | `POST /International/v1/payments/{id}/cancel}`  | Cancel a remittance payment<br />                                                                             |

## Related topics

- [Webhook events: International payments](docId\:o9fUc2dKPczcl1h4yIChr)&#x20;
- [Error codes: International payments](docId\:fSileGUuETELL525B5Xtu)&#x20;

## Tutorials

See our API tutorial to learn how to prepare and send:

- [International payments](docId:0mIEXzUcyTurPvZq13y1Z)&#x20;

